.MAmenu { color:#CC6600; font-family:Arial ; font-weight:bold ;font-size:8pt}
.MAmenu:hover {color:#CC0000}
.MAmenu1 { color:#880000;font-family:Arial;font-size:12;font-weight:bold}
.MAlabel { color:#000000;font-family:Arial;font-size:12;font-weight:bold}
.MAnorepeat { background-repeat:no-repeat; background-position: bottom right}
.MAheader {color:#880000; font-family:Arial;font-size:26pt;font-weight:normal}
.LinkText {color:blue;font-size:11pt;}
